.example-card {
   width: 150px;
    margin-right: 5%;
  
  }
  .produit {
    display: flex;
justify-content: center;
  }

  button:hover {
    background-color:var(--lavande);
    color: var(--marron)
  }
.headerAM{
    background-image: url('../../assets/img/spacejoy-KSfe2Z4REEM-unsplash.jpg');
    background-size:cover;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center
}
.sousTitre{
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 2em;
     display: flex;
     justify-content: center;
     color: var(--marron);
}
  .titre {
    font-family: 'MonteCarlo', cursive;
    font-weight: 700;
    font-size: 5em;
    margin-bottom: 5%;
    color: var(--marron);
  }

  .text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: var(--lavande);
    height: 50vh;
    width: 50vw;
    border: 4px solid var(--blanc);
    padding-right: 50px;
    padding-left: 50px;
  }
.categ{
  height: 50vh; 
  display: flex;
    justify-content: center;
    align-items: center;
     margin-top: 10%;
    margin-bottom: 5%;
}
  .titrecateg {
   
    font-family: 'Montserrat', cursive;
    font-weight: 300;
    font-size: 4em;
    padding:4%;
    border: 2px solid #fff;
    color:var(--marron);
    background-color: var(--lavande);
  }
  .plan{
    background-image: url('../../assets/img/plantecrop.jpg');
    background-size:cover
  }
  .tab{
    background-image: url('../../assets/img/tabcrop.jpg');
    background-size:cover
  }
  .lum{
    background-image: url('../../assets/img/lumcrop.jpg');
    background-size:cover
  }
